qversion.h File Reference

Go to the source code of this file.

## Enumerations

enum | QuviVersion { QUVI_VERSION , QUVI_VERSION_CONFIGURATION , QUVI_VERSION_BUILD_CC_CFLAGS , QUVI_VERSION_BUILD_TARGET , QUVI_VERSION_BUILD_TIME , QUVI_VERSION_SCRIPTS_CONFIGURATION , QUVI_VERSION_SCRIPTS }

## Enumeration Type Documentation

## QuviVersion

enum QuviVersion

Enumerator
QUVI_VERSION_SCRIPTS_CONFIGURATION | libquvi-scripts build options
QUVI_VERSION_SCRIPTS | libquvi-scripts version